<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__blsc__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_blsc_config_t</compoundname>
    <includes local="no">cy_ble_bls.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__blsc__config__t_1aeee0b960edbc63b4be1e93e4daaebd98" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__blsc__t">cy_stc_ble_blsc_t</ref> *</type>
        <definition>cy_stc_ble_blsc_t* cy_stc_ble_blsc_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Structure with Discovered Attributes Information. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_bls.h" bodystart="127" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_bls.h" line="127" />
      </memberdef>
      <memberdef id="structcy__stc__ble__blsc__config__t_1a48a20511d1693fda2ff838238c721488" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_blsc_config_t::serviceDiscIdx</definition>
        <argsstring />
        <name>serviceDiscIdx</name>
        <briefdescription>
<para>The Discovery Service index. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_bls.h" bodystart="130" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_bls.h" line="130" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service Configuration structure (client) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="173">
        <label>cy_stc_ble_blsc_t</label>
        <link refid="structcy__stc__ble__blsc__t" />
        <childnode refid="174" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
      <node id="174">
        <label>cy_stc_ble_blsc_char_t</label>
        <link refid="structcy__stc__ble__blsc__char__t" />
      </node>
      <node id="172">
        <label>cy_stc_ble_blsc_config_t</label>
        <link refid="structcy__stc__ble__blsc__config__t" />
        <childnode refid="173" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="132" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_bls.h" bodystart="124" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_bls.h" line="125" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__blsc__config__t_1aeee0b960edbc63b4be1e93e4daaebd98" virt="non-virtual"><scope>cy_stc_ble_blsc_config_t</scope><name>attrInfo</name></member>
      <member prot="public" refid="structcy__stc__ble__blsc__config__t_1a48a20511d1693fda2ff838238c721488" virt="non-virtual"><scope>cy_stc_ble_blsc_config_t</scope><name>serviceDiscIdx</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>